Subject: [NEXTEL-1] Ex-Microsoft Employee Arrested For Stealing Software

From: [email-masked]
Date: Tue, 24 Jun 2003 15:18:03 -0400

Ex-Microsoft Employee Arrested For Stealing Software

The employee, who was fired in December, was arrested for allegedly
using a Microsoft internal purchasing system to order more than $17
million in software which he later resold for a profit.

http://computerworld.com/newsletter/0,4902,82444,00.html?nlid=AM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/